{
  "name": "easyplanner",
  "version": "0.2.276",
  "private": true,
  "scripts": {
    "postinstall": "bower install",
    "start": "node ./bin/www",
    "test": "mocha"
  },
  "engines": {
    "node": "^6.11.0",
    "npm": "^5.4.0"
  },
  "dependencies": {
    "@sendgrid/mail": "^6.2.1",
    "angular-date-time-input": "^1.2.1",
    "body-parser": "^1.18.3",
    "bower": "^1.8.4",
    "busboy": "^0.2.14",
    "connect-multiparty": "^2.2.0",
    "cookie-parser": "~1.4.3",
    "debug": "^3.2.5",
    "dotenv": "^4.0.0",
    "express": "^4.16.3",
    "express-jwt": "^5.3.1",
    "gridfs-stream": "^1.1.1",
    "html-pdf": "^2.2.0",
    "jsonwebtoken": "^8.3.0",
    "minimatch": "^3.0.4",
    "moment-timezone": "^0.5.21",
    "mongoose": "^5.3.10",
    "morgan": "^1.9.1",
    "node-cron": "^1.2.1",
    "npm": "^6.4.1",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0",
    "random-org": "^0.1.6",
    "redline": "1.0.x",
    "request": "^2.88.0",
    "serve-favicon": "^2.5.0",
    "stripe": "^5.10.0"
  },
  "optionalDependencies": {},
  "devDependencies": {
    "connect-livereload": "^0.6.0",
    "debug": "^3.2.5",
    "depd": "^1.1.2",
    "destroy": "^1.0.3",
    "etag": "^1.7.0",
    "fresh": "^0.3.0",
    "gulp": "^3.9.1",
    "gulp-babel-minify": "^0.5.0",
    "gulp-concat": "^2.6.1",
    "http-errors": "^1.7.1",
    "javascript-obfuscator": "^0.14.3",
    "jshint-stylish": "^2.1.0",
    "mime": "^1.6.0",
    "mocha": "^5.2.0",
    "ms": "^0.7.1",
    "node-static": "^0.7.10",
    "on-finished": "^2.3.0",
    "range-parser": "^1.0.3",
    "serve-static": "^1.13.2",
    "statuses": "^1.5.0"
  }
}
